/* CSS Document */


div.menuitem img {
border:5px #fff solid;
}
div.menuitem {display:none;
}
#collage {display:block;}

/*#installation {
border:1px #000000 solid; 

 clear:left; width: 400px; border:1px dotted gray;
 {list-style:none; }
 div.menuitem ul  {float: left;display:inline; list-style:none; }

} */
div.menuitem ul  { display:none;}


